﻿.search-container {
    width: 80%;
    margin: 0 auto;
    padding: 55px 0;
}

.search-results-section {
    background-color: white;
    box-shadow: 0px 0px 40px 0px rgba(34,36,39,0.1);
    margin-top: 30px;
    width: 100%;
}

.search-alert-container-row.alert-notreaded {
    font-weight: 500;
}

.chat-offline-popup .event-text.alert-notreaded {
    font-weight: 500;
}

.alert-notreaded {
    font-weight: 500;
}

.search-container-header {
    font-size: 60px;
    font-weight: 300;
    margin: 30px 0 10px 0;
}

.flags-section {
    float: left;
    margin-left: 15px;
}

.date-text {
    display: inline-block;
}

.search-alert-container-header {
    background-color: #222427;
    color: white;
    height: 59px;
    font-size: 20px;
    padding: 0 42px;
}

.date-column {
    display: inline-block;
    width: 22%;
    float: right;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

.title-column {
    display: inline-block;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

.search-alert-container-row {
    padding: 0 42px;
    height: 76px;
    border-top: 1px solid #D1D1D1;
    font-size: 22px;
    font-weight: 300;
}

.search-alert-container > div:nth-child(2) .search-alert-container-row {
    border-top: none;
}

.search-results-content {
    background-color: #F5F5F5;
    padding: 20px 42px;
    border-top: 1px solid #E2E2E2;
    font-size: 22px;
}

.search-alert-container-row .title-column {
    cursor: pointer;
}

.search-alert-symbols {
    display: table-cell;
}

.search-alert-description, .search-alert-text {
    font-weight: 300;
}

.search-alert-description {
    font-weight: 500;
}

.search-filter-inline.mobile-order, .mobile-filter {
    display: none;
}

search-alert-container {
    max-width: 100%;
}

search-alert-container-row {
    display: table-row;
}

.high-priority-icon {
    font-size: 14px;
    color: white;
    font-weight: 900;
    background-color: #FF7368;
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 8px;
    text-align: center;
}

.chat-icon {
    background-image: url('../images/contact/chat.png');
    width: 25px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(30%);
    margin-left: 10px;
}

.input-search-text {
    float: left;
    background-color: white;
    border: 1px solid #DADADA;
    box-shadow: 0px 3px 13px 0px rgba(34,36,39,0.1), 0px 0px 40px 0px rgba(34,36,39,0.1);
}

    .input-search-text input {
        font-size: 20px;
        color: #222427;
        padding-right: 10px;
        width: 218px;
        border: none;
        font-weight: 300;
        height: 100%;
    }

    .input-search-text .search-button {
        width: 36px;
        height: 100%;
        background-color: #0AD7BA;
        float: left;
        cursor: pointer;
    }

    .input-search-text .search-icon {
        background-image: url('../images/searchIcon.png');
        background-repeat: no-repeat;
        background-size: contain;
        width: 22px;
        height: 22px;
        margin: 0 auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

.search-image {
    width: 36px;
    height: 36px;
    cursor: pointer;
    vertical-align: top;
}

.input-search-text input:focus {
    color: black;
}

.search-filter-inline {
    display: inline-block;
    height: 100%;
    vertical-align: top;
}

.search-empty {
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    line-height: 200px;
}

.search-filter select {
    font-size: 20px;
    min-width: 110px;
    font-weight: bold;
    min-height: 36px;
    border: 0;
    background-color: white;
}


.search-filter-inline label {
    font-size: 20px;
    color: rgba(34,36,39,1);
    padding-left: 15px;
    font-weight: normal;
}

.search-filter {
    position: relative;
    height: 36px;
}

    .search-filter select:hover {
        background-color: gray;
        color: white;
    }

    .search-filter select:focus {
        border: 0px;
        background-color: black;
        color: white;
    }

    .search-filter select:after {
        border: 0px;
        background-color: white;
        color: black;
    }


    .search-filter select option:hover, select option:before, select option:checked, select option:focus {
        background-color: gray;
        color: white;
    }

.open-filter-icon {
    background-image: url('../images/portfolioMovments/filterOpen.png');
    width: 19px;
    height: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    margin-top: 12px;
    margin-left: 10px;
    cursor: pointer;
}

.close-filter-icon {
    background-image: url('../images/portfolioMovments/filterClose.svg');
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    margin-top: 12px;
    margin-left: 10px;
    cursor: pointer;
}

.chat-offline-popup .dashboard-popup {
    width: 738px;
}

.chat-offline-popup.new-chat .dashboard-popup {
    height: 572px;
}

.chat-offline-popup .dashboard-popup-body {
    padding-top: 0;
}

.chat-offline-popup .dashboard-popup-content {
    padding: 62px 50px 41px 50px;
    height: 100%;
}

.chat-offline-popup .dashboard-popup-header {
    display: none;
}

.event-new-text textarea {
    height: 190px;
    font-size: 18px;
    resize: none;
    width: 100%;
    padding: 14px 10px;
    line-height: 26px;
    border: 1px solid #C1C1C1;
    margin: 16px 0px 13px;
}

.chat-offline-popup.new-chat .event-new-text textarea {
    height: 290px;
}

.chat-offline-container .chat-offline-popup .videa-icon {
    background-image: url('../images/portfolioMovments/balanceAction.png');
    margin-top: 6px;
    width: 39px;
    height: 36px;
    display: inline-block;
    margin-left: 25px;
    position: relative;
    transform: translateY(0%);
    vertical-align: top;
    margin-right: 0;
}

.chat-offline-container .chat-offline-popup .user-icon {
    background-image: url('../images/portfolioMovments/personAction.svg');
    height: 40px;
    width: 39px;
    display: inline-block;
    margin-left: 25px;
    position: relative;
    transform: translateY(0%);
    margin-top: 4px;
    vertical-align: top;
    margin-right: 0;
}

.chat-offline-popup .conversation-flow .event-child {
    padding: 21px 0;
}

.chat-offline-popup .conversation-flow {
    clear: both;
}

.chat-offline-popup .event-text {
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    margin-top: 10px;
    color: #6d6d6d;
}

.chat-offline-popup .event-date-time {
    color: #6D6D6D;
    font-size: 16px;
    font-weight: 300;
}

.chat-offline-popup .event-title {
    font-size: 20px;
    font-weight: 500;
}

.chat-offline-popup .event-content {
    display: inline-block;
    max-width: 82%;
}

.chat-offline-popup .explain-text {
    font-size: 16px;
    font-weight: 300;
    color: #6D6D6D;
}

.btnStyle1.send-chat-btn {
    width: 204px;
    float: left;
    margin-top: 36px;
    height: 42px;
    font-size: 22px;
    padding: 0;
    line-height: 46px;
}

    .btnStyle1.send-chat-btn:disabled {
        opacity: 0.2;
        cursor: not-allowed;
        background-color: rgba(10, 215, 186, 1);
    }

.new-chat-btn {
    width: 255px;
    cursor: pointer;
    float: left;
    height: 42px;
    line-height: 45px;
    display: inline-block;
    font-size: 20px;
    color: white;
    margin-top: 24px;
    text-align: center;
    font-weight: 500;
    background-color: #1C8FFF;
    box-shadow: 0 0 40px 0 rgba(34, 36, 39, 0.1);
}

    .new-chat-btn:hover {
        background-color: #2775c2;
    }

    .new-chat-btn:active {
        background-color: #70bdfc;
    }

.search-chat-container .subject-column {
    width: 50%;
    display: inline-block;
    float: right;
    padding: 0 47px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

.search-chat-container .status-column {
    display: inline-block;
    width: 32%;
    padding-right: 4%;
    float: right;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

.search-chat-container .date-column {
    width: 18%;
}

.search-chat-container .search-alert-container-row {
    cursor: pointer;
    position: relative;
}

.chat-offline-container .videa-icon, .chat-offline-container .user-icon {
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: contain;
}

.chat-offline-container .videa-icon {
    background-image: url('../images/portfolioMovments/balanceAction.png');
    width: 27px;
    height: 25px;
}

.chat-offline-container .user-icon {
    background-image: url('../images/portfolioMovments/personAction.svg');
    width: 27px;
    height: 28px;
}

.header-line {
    position: fixed;
    width: 100%;
    z-index: 100;
}

span.validation-error {
    display: block;
    color: #ff7368;
    position: absolute;
}

.chat-offline-popup span.validation-error {
    font-size: 13px;
    margin-top: -13px;
}

@media (max-width: 1200px) {
    .search-container-header {
        font-size: 44px;
        margin-top: 20px;
    }

    .search-filter {
        height: 29px;
    }

    .input-search-text .search-button {
        width: 29px;
    }

    .input-search-text .search-icon {
        width: 16px;
        height: 16px;
    }

    .search-alert-container-header {
        height: 52px;
        font-size: 18px;
    }

    .search-alert-container-row {
        height: 66px;
        font-size: 20px;
    }

    .search-results-content {
        font-size: 20px;
    }

    .select-label {
        line-height: 29px;
    }

    .chat-offline-container .videa-icon {
        width: 24px;
        height: 22px;
    }

    .chat-offline-container .user-icon {
        width: 24px;
        height: 25px;
    }

    .input-search-text input {
        width: 200px;
    }

    input-search-text {
        max-width: 231px;
        box-shadow: 0px 2px 10px 0px rgba(34,36,39,0.1), 0px 0px 31px 0px rgba(34,36,39,0.1);
    }

    .new-chat-btn {
        width: 231px;
        height: 37px;
        line-height: 40px;
        font-size: 16px;
        margin-top: 16px;
        box-shadow: 0 7px 44px 0 rgba(34, 36, 39, 0.1);
    }

    .chat-offline-popup .dashboard-popup {
        width: 710px;
    }

    .chat-offline-popup.new-chat .dashboard-popup {
        height: 552px;
    }

    .chat-offline-popup.new-chat .event-new-text textarea {
        height: 270px;
    }
}

@media (max-width: 992px) {
    .search-container {
        width: 91%;
        padding: 48px 0;
    }

    .input-search-text input {
        width: 195px;
    }

    .date-column {
        width: 30%;
    }

    .new-chat-btn {
        width: 226px;
        height: 41px;
        line-height: 45px;
        font-size: 18px;
        margin-top: 14px;
        box-shadow: 0 0px 40px 0 rgba(34, 36, 39, 0.1);
    }
}

@media (max-width: 810px) {
    .input-search-text input {
        width: 160px;
    }

    .input-search-text.chat-search-text input {
        width: 195px;
    }
}

@media (max-width: 768px) {
    .chat-offline-popup .dashboard-popup-content {
        padding: 62px 45px 41px 45px;
    }

    .search-container {
        width: 96%;
        padding: 96px 0;
    }

    .search-alert-container-row {
        padding: 0 25px;
    }

    .search-results-content {
        padding: 20px 25px;
    }

    .input-search-text.chat-search-text input {
        width: 182px;
    }

    .new-chat-btn {
        width: 212px;
        height: 41px;
        line-height: 45px;
        font-size: 18px;
        margin-top: 10px;
        box-shadow: 0 4px 16px 0 rgba(34, 36, 39, 0.1);
    }

    .search-container-header {
        font-size: 48px;
        margin-top: 70px;
    }

    .chat-offline-container .videa-icon {
        width: 29px;
        height: 26px;
    }

    .chat-offline-container .user-icon {
        width: 29px;
        height: 30px;
    }

    .search-chat-container .search-alert-container-row {
        padding: 18px 0;
        margin: 0 27px;
        height: 96px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .search-chat-container .search-alert-container-header {
        height: 52px;
        font-size: 18px;
        display: none;
    }

    .search-chat-container .subject-column {
        width: 70%;
        float: none;
        padding: 0 52px;
        transform: translateY(-0%);
        position: static;
    }

    .search-chat-container .status-column {
        width: 81%;
        padding: 0 52px;
        font-size: 16px;
        float: none;
        transform: translateY(-0%);
        position: static;
    }

    .search-chat-container .date-column {
        font-size: 16px;
        transform: translateY(-0%);
        position: static;
    }

    .search-filter-inline.chat-order.mobile-order {
        display: inline-block;
        margin-right: 20px;
    }

    .chat-offline-popup.new-chat .dashboard-popup {
        height: 572px;
    }

    .chat-offline-popup.new-chat .event-new-text textarea {
        height: 290px;
    }
}

@media (max-width: 730px) {
    .search-filter-inline {
        float: none;
        margin-top: 20px;
        height: 29px;
    }

    .search-filter {
        height: auto;
    }
}

@media (max-width: 620px) {
    .date-column {
        width: 38%;
    }
}

@media (max-width: 500px) {
    .chat-offline-popup .close-popup-icon {
        width: 16px;
        height: 16px;
        margin-top: -23px;
    }

    .chat-offline-popup.new-chat .dashboard-popup {
        height: 412px;
    }

    .chat-offline-popup.new-chat .event-new-text textarea {
        height: 190px;
    }

    .chat-offline-popup .dashboard-popup {
        min-height: 0;
        max-height: 92%;
    }

    .chat-offline-popup .dashboard-popup-content {
        padding: 42px 14px 21px 14px;
    }

    .chat-offline-container .chat-offline-popup .user-icon {
        height: 25px;
        width: 24px;
        margin-left: 9px;
        margin-top: 2px;
    }

    .chat-offline-popup .event-title {
        font-size: 16px;
        line-height: 16px;
    }

    .chat-offline-popup .event-date-time {
        font-size: 13px;
    }

    .chat-offline-popup .explain-text {
        font-size: 13px;
        line-height: 13px;
    }

    .event-new-text textarea {
        height: 110px;
        font-size: 14px;
        padding: 11px 10px;
        line-height: 22px;
        margin: 6px 0px 10px;
    }

    .chat-offline-popup span.validation-error {
        font-size: 11px;
        margin-top: -9px;
    }

    .btnStyle1.send-chat-btn {
        width: 188px;
        margin-top: 25px;
        height: 37px;
        font-size: 15px;
        line-height: 39px;
    }

    .chat-offline-popup .event-text {
        font-size: 14px;
        line-height: 18px;
        margin-top: 8px;
    }

    .chat-offline-container .chat-offline-popup .videa-icon {
        margin-top: 2px;
        width: 24px;
        height: 22px;
        margin-left: 9px;
    }

    .search-empty {
        font-size: 22px;
    }

    .search-container-header {
        font-size: 30px;
        padding-top: 20px;
        margin: 0;
    }

    .search-filter {
        height: auto;
    }

    .search-filter-inline {
        height: auto;
        width: 100%;
        border-bottom: 1px solid #E2E2E2;
        margin: 0;
        line-height: 45px;
        position: relative;
    }

    .search-container {
        width: 89%;
    }

    .input-search-text {
        height: 35px;
        border: 1px solid #DADADA;
        margin-top: 18px;
    }

    .search-label {
        font-size: 17px;
    }

    .select-label {
        font-size: 17px;
        line-height: inherit;
    }

    .select-icon {
        width: 11px;
        height: 8px;
        position: absolute;
        left: 0;
        margin-top: 20px;
        top: 0;
    }

    .input-search-text input {
        width: calc(100% - 35px);
        font-size: 17px;
        line-height: 35px;
        float: right;
    }

    .input-search-text .search-button {
        width: 35px;
    }

    .input-search-text .search-icon {
        width: 20px;
        height: 19px;
    }

    .search-results-section {
        box-shadow: 0px 0px 13px 1px rgba(34,36,39,0.1);
        margin-top: 12px;
    }

    .search-alert-container-header {
        display: none;
    }

    .date-column {
        font-size: 13px;
        float: none;
        width: auto;
        top: 0;
        margin-top: 10px;
    }

    .search-alert-container-row {
        font-size: 15px;
    }

    .search-alert-container-row {
        margin: 0;
        padding: 22px 19px 20px;
        height: 80px;
    }

    .title-column {
        width: 100%;
        top: 0;
        transform: translateY(0%);
    }

    .high-priority-icon {
        font-size: 13px;
        font-weight: 500;
        width: 13px;
        height: 13px;
        line-height: 16px;
    }

    .chat-icon {
        width: 18px;
        height: 15px;
    }

    .flags-section {
        margin-right: 15px;
    }

    .search-results-content {
        padding: 22px 19px 20px;
        font-size: 15px;
    }

    .search-filter-inline.mobile-order {
        display: block;
    }

    .mobile-filter {
        display: block;
    }

    .search-filter-inline.mobile-hide-filter {
        display: none;
    }

    .search-filter-inline.chat-order.mobile-order {
        display: block;
        margin-right: 0;
    }

    .search-filter-inline.chat-order.mobile-hide-filter {
        display: none;
    }

    .chat-offline-container .videa-icon, .chat-offline-container .user-icon {
        position: static;
        transform: translateY(0%);
        margin: 0 5%;
    }

    .chat-offline-container .videa-icon {
        width: 24px;
        height: 22px;
    }

    .chat-offline-container .user-icon {
        width: 24px;
        height: 25px;
    }

    .search-chat-container .search-alert-container-row {
        padding: 18px 12px;
        margin: 0;
        height: 81px;
        display: block;
    }

    .search-chat-container .subject-column {
        width: 70%;
        padding: 0px 14px 0px 20px;
    }

    .search-chat-container .status-column {
        width: 70%;
        padding: 0px 14px 0px 20px;
        font-size: 13px;
    }

    .search-chat-container .date-column {
        font-size: 13px;
        float: right;
        margin-top: 2px;
        width: 20%;
    }

    .new-chat-btn {
        width: 100%;
        height: 45px;
        line-height: 50px;
        font-size: 17px;
        box-shadow: 0 2px 10px 0 rgba(34, 36, 39, 0.1), 0 0px 31px 0 rgba(34, 36, 39, 0.1);
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 10;
    }
}
